AC_INIT(src/debdiff.cc)
AM_INIT_AUTOMAKE(ddiff, 0.2)
AM_CONFIG_HEADER(src/config.h)

AC_PROG_CXX
AC_C_BIGENDIAN

AC_CHECK_SIZEOF(unsigned long)
AC_CHECK_SIZEOF(unsigned int)

AC_PATH_PROG(GZIPPATH, gzip, gzip)
AC_DEFINE_UNQUOTED(GZIPPATH, "${GZIPPATH}")

AC_OUTPUT([Makefile src/Makefile doc/Makefile])
